/* key */
#key-box {
  position: relative;
}
#key-box .ttl {
  z-index: 5;
  position: relative;
  margin-left: -4%;
  width: 100%;
  padding-top: 10vw;
}
#key-box::after {
  content: "";
  background: #08255e;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  clip-path: polygon(0 0%, 100% 0, 100% 80%, 0% 100%);
}
@media only screen and (min-width: 768px) {
  #key-box {
    padding-bottom: 400px;
  }
  #key-box .wrap {
    width: 1500px;
    padding: 0 20px;
  }
  #key-box .ttl {
    margin-left: 20px;
    padding-top: 130px;
    width: 1135px;
    margin-bottom: 46px;
    max-width: 100%;
  }
  #key-box::after {
    clip-path: polygon(0 1%, 100% 0, 100% 70%, 0% 100%);
    bottom: 63px;
  }
}
/* lead */
#lead {
  position: relative;
  padding: 3vw 0 9vw;
}
#lead::before {
  content: "";
  background: url("../img/origin/sec1_deco.png") no-repeat;
  position: absolute;
  top: -18vw;
  left: -9%;
  width: 80%;
  height: 120vw;
  background-size: 100%;
  z-index: -1;
}
#lead h2 {
  font-weight: normal;
  font-size: 5vw;
  margin-bottom: 9vw;
  line-height: 1.5;
}
#lead h2 span {
  text-transform: uppercase;
  font-size: 13vw;
  line-height: 1;
}
#lead h2 .blue {
  color: #072da9;
}
#lead h2 .t2 {
  margin-left: 22%;
}
#lead .ttl {
  font-size: 8vw;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 8vw;
}
#lead .ttl .line1 {
  border-bottom: 2px solid;
}
#lead .ttl .line2 {
  margin-left: 11%;
  border-bottom: 2px solid;
}
@media only screen and (min-width: 768px) {
  #lead {
    padding: 149px 0 110px;
    margin-top: -156px;
  }
  #lead .ttl {
    font-size: 60px;
    position: absolute;
    right: 223px;
    top: 1px;
    width: 140px;
    height: 500px;
  }
  #lead .ttl .line1 {
    border-right: 2px solid;
    border-bottom: 0;
  }
  #lead .ttl .line2 {
    border-right: 2px solid;
    border-bottom: 0;
    margin-left: 0;
    margin-top: 77px;
    letter-spacing: -4px;
  }
  #lead .wrap {
    width: 1390px;
    padding: 0 20px;
  }
  #lead::before {
    top: -115px;
    width: 717px;
    height: 717px;
    left: calc(50% - 695px);
  }
  #lead h2 {
    font-size: 21px;
    margin-bottom: 110px;
    margin-left: 216px;
    letter-spacing: 1px;
    line-height: 83px;
  }
  #lead h2 span {
    font-size: 100px;
    font-weight: 600;
    letter-spacing: 3px;
  }
  #lead h2 .t2 {
    margin-left: 285px;
  }
  #lead .txt {
    margin-left: 215px;
    letter-spacing: 0;
    width: 710px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1400px) {
  #lead h2 {
    margin-left: 90px;
  }
  #lead h2 .t2 {
    margin-left: 185px;
  }
  #lead .txt {
    margin-left: 90px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #lead h2 {
    margin-left: 20px;
  }
  #lead .txt {
    margin-left: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-height: 800px) {
  #lead h2 {
    margin-top: 60px;
  }
}
/* sec1 */
#sec1 {
  position: relative;
  padding: 15vw 0 0;
  overflow: hidden;
}
#sec1 .pin-spacer {
  width: 100% !important;
  margin: 0 !important;
}
#sec1 .bg-para {
  min-height: 100vh;
  width: calc(100% - 10%);
  margin: 0 auto 15vw !important;
  position: relative;
}
#sec1 .bg-para img {
  height: 100vh;
  object-fit: cover;
  width: 100%;
}
#sec1 .bg-para.active {
  width: 100% !important;
  max-width: none !important;
  left: 0 !important;
  top: 0 !important;
}
#sec1::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  transition: all 1s ease;
  opacity: 0;
  visibility: hidden;
  z-index: 0;
}
#sec1 .wrap {
  z-index: 5;
}
#sec1.active::after {
  opacity: 1;
  visibility: visible;
}
#sec1 .set1 .ttl {
  font-size: 5.5vw;
  line-height: 1.5;
  font-weight: bold;
  color: #fff;
  margin-bottom: 5vw;
  display: flex;
  flex-direction: column;
  white-space: nowrap;
}
#sec1 .set1 .ttl .fnt-oswald {
  font-size: 15vw;
  margin-bottom: -5vw;
  text-transform: uppercase;
  line-height: 1;
}
#sec1 .set1 .ttl > span {
  display: inline-block;
}
#sec1 .set1 .ttl .bg-blue {
  position: relative;
}
#sec1 .set1 .ttl .jp {
  border-bottom: 2px solid;
  align-self: baseline;
  margin-bottom: 4vw;
}
#sec1 .set1 h2 .bg-blue::after {
  content: "";
  background: #08255e;
  position: absolute;
  left: 4px;
  right: 4px;
  bottom: -2px;
  top: 4px;
  z-index: -1;
  transform: skewX(14deg);
}
#sec1 .set1 .photo {
  margin-bottom: -9vw;
  width: 92%;
  margin-left: auto;
}
#sec1 .set1 .txt {
  margin-bottom: 14vw;
  color: #fff;
  position: relative;
  z-index: 5;
}
#sec1 .set2 {
  padding: 15vw 0 19vw;
}
#sec1 .set2 h3 {
  margin-left: auto;
  margin-bottom: 8vw;
  text-align: center;
  font-size: 4vw;
  line-height: 1.5;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
}
#sec1 .set2 h3 span {
  font-size: 15vw;
}
#sec1 .set2 .list {
  margin-bottom: 10vw;
}
#sec1 .set2 .box {
  position: relative;
  padding: 10% 5% 11%;
  background: rgba(255, 255, 255, 1);
  margin-bottom: 5vw;
}
#sec1 .set2 .box h4 {
  font-weight: bold;
  text-align: center;
  font-size: 6vw;
  margin-bottom: 4vw;
  position: relative;
  padding-bottom: 4vw;
}
#sec1 .set2 .box h4::after {
  content: "";
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  width: 70px;
  height: 4px;
  background: #08255e;
  margin: 0 auto;
}
#sec1 .slick-next {
  background: url("../img/origin/btn_next.png") no-repeat;
  width: 136px;
  background-size: 100%;
  top: -19px;
  right: 0;
  border-radius: 0;
  height: 50px;
}
#sec1 .slick-next:hover {
  opacity: 0.8;
}
#sec1 .set2 .box .row {
  flex-direction: column;
}
#sec1 .set2 .box .row h4 {
  width: 29%;
  margin: 0 auto 5vw;
}
#sec1 .set2 .box .slick-dots {
  position: relative;
  margin-top: 3vw;
}
#sec1 .btn-cus a {
  font-weight: bold;
}
#sec1 .group-photo {
  padding: 0 5%;
}
#sec1 .group-photo .photo1 {
  width: 54%;
  margin-bottom: -8vw;
  position: relative;
  z-index: 5;
}
#sec1 .group-photo .photo2 {
  width: 52%;
  margin-left: auto;
  margin-bottom: -8vw;
  z-index: 5;
  position: relative;
}
#sec1 .group-photo .photo3 {
  margin-left: 0;
  margin-bottom: -21vw;
  width: 43%;
  z-index: 5;
  position: relative;
}
#sec1 .group-photo .photo4 {
  width: 50%;
  margin-left: 48%;
  z-index: 5;
  position: relative;
}
@media only screen and (min-width: 768px) {
  #sec1 {
    padding: 30px 0 20px;
  }
  #sec1 .bg-para {
    margin: 0 auto 50px !important;
    width: calc(100% - 60px);
  }
  #sec1 .set1 {
    padding: 37px 0;
  }
  #sec1 .set1 .wrap {
    width: 1110px;
    padding: 0 20px;
  }
  #sec1 .set1 .ttl {
    font-size: 72px;
    margin-bottom: 48px;
    letter-spacing: -7px;
    position: relative;
    z-index: 5;
    margin-left: 53px;
    width: 910px;
    flex-direction: row;
    display: block;
    line-height: 75px;
  }
  #sec1 .set1 .ttl .fnt-oswald {
    font-size: 100px;
    margin-bottom: -107px;
    letter-spacing: 1px;
    margin-left: -12px;
  }
  #sec1 .set1 .ttl .jp {
    font-size: 40px;
    margin-bottom: 0;
    letter-spacing: 2px;
    line-height: 60px;
  }
  #sec1 .set1 .photo {
    margin-bottom: 20px;
    position: absolute;
    top: 170px;
    left: 437px;
    width: 870px;
  }
  #sec1 .set1 .txt {
    margin-bottom: 160px;
    width: 940px;
    z-index: 5;
    position: relative;
    color: #fff;
    margin-left: 50px;
    letter-spacing: 0;
  }
  #sec1 .group-photo {
    padding: 0;
    display: flex;
    justify-content: center;
    margin-top: -100px;
  }
  #sec1 .group-photo .photo1 {
    width: auto;
  }
  #sec1 .group-photo .photo2 {
    width: auto;
    margin-left: -50px;
    margin-top: 180px;
    margin-bottom: 30px;
    margin-right: 40px;
  }
  #sec1 .group-photo .photo3 {
    width: auto;
    margin-right: 40px;
  }
  #sec1 .group-photo .photo4 {
    width: auto;
    margin-left: 0;
    margin-top: 450px;
  }
  #sec1 .set2 {
    padding-bottom: 221px;
    padding-top: 0;
  }
  #sec1 .set2 .wrap {
    width: 1400px;
    padding: 0 20px;
  }
  #sec1 .set2 h3 {
    text-align: center;
    margin-right: -20px;
    margin-bottom: 19px;
    font-size: 21px;
  }
  #sec1 .set2 h3 span {
    font-size: 100px;
  }
  #sec1 .set2 .list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  #sec1 .set2 .box {
    padding: 50px 30px;
    margin-bottom: 20px;
    margin: 0 0px 120px;
    width: 252px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 32px;
  }
  #sec1 .set2 .box h4 {
    font-size: 23px;
    margin-bottom: -20px;
    padding-bottom: 10px;
    margin-bottom: 30px;
  }
  #sec1 .set2 .box .row {
    flex-direction: row;
    width: 910px;
    margin: 0 auto;
    justify-content: space-between;
  }
  #sec1 .set2 .box .row h4 {
    margin: 0 auto 20px;
    width: 201px;
    margin-left: 0;
  }
  #sec1 .set2 .box .row .txt2 {
    width: 670px;
    padding-top: 80px;
  }
  #sec1 .set2 .box .slick-dots {
    margin-top: 51px;
  }
  #sec1 .btn-cus {
    margin: 0 auto;
    width: 500px;
  }
  #sec1 .btn-cus a {
    font-size: 30px;
    line-height: 75px;
    height: 80px;
    padding-right: 40px;
    letter-spacing: 0px;
  }
  #sec1 .slick-next {
    width: 216px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1400px) {
  #sec1 .set2 .list {
    width: 900px;
    margin: 0 auto 120px;
    justify-content: center;
  }
  #sec1 .set2 .box {
    margin: 0 20px 30px;
  }
}

/* sec 2 */
#sec2 {
  position: relative;
  padding: 15vw 0 6vw;
}
#sec2 h2 {
  margin-bottom: 0vw;
}
#sec2 .txt {
  margin-bottom: 8vw;
}
#sec2 .btn-cus {
  margin-bottom: -4vw;
}
#sec2 .map {
  position: relative;
}
#sec2 .map p {
  position: absolute;
}
#sec2 .map .logo1 {
  top: 17%;
  left: 12%;
  width: 10%;
}
#sec2 .map .logo2 {
  top: 14%;
  left: 25%;
  width: 10%;
}
#sec2 .map .logo3 {
  top: 19%;
  left: 38%;
  width: 16%;
}
#sec2 .map .logo4 {
  top: 54%;
  left: 28%;
  width: 13%;
}
#sec2 .map .logo5 {
  top: 55%;
  left: 71%;
  width: 12%;
}
#sec2 .map .logo6 {
  top: 55%;
  right: -3%;
  width: 10%;
}
#sec2 .map .base {
  margin: 0 -11% 0 -27%;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    padding: 116px 0 84px;
  }
  #sec2 h2 {
    margin-bottom: -3px;
  }
  #sec2 .txt {
    margin-bottom: 68px;
    letter-spacing: 0;
  }
  #sec2 .btn-cus {
    margin-bottom: -20px;
    width: 430px;
  }
  #sec2 .btn-cus a {
    font-size: 30px;
    line-height: 80px;
    height: 88px;
    padding-right: 40px;
  }
  #sec2 .map {
    position: absolute;
    top: -183px;
    left: 442px;
    z-index: -1;
    width: 918px;
  }
  #sec2 .map .logo1 {
    left: 258px;
    top: 167px;
    width: 74px;
  }
  #sec2 .map .logo2 {
    left: 358px;
    width: 45px;
    top: 159px;
  }
  #sec2 .map .logo3 {
    left: 430px;
    top: 190px;
    width: 112px;
  }
  #sec2 .map .logo4 {
    left: 399px;
    width: 90px;
    top: 372px;
  }
  #sec2 .map .logo5 {
    left: 660px;
    top: 380px;
    width: 80px;
  }
  #sec2 .map .logo6 {
    width: 69px;
    right: 47px;
    top: 378px;
  }
  #sec2 .map .base {
    margin: 0;
  }
}

/* sec 3 */
#sec3 {
  position: relative;
  padding: 15vw 0 11vw;
  background: url("../img/origin/sec3_bg.jpg") no-repeat;
  background-size: cover;
  color: #fff;
}
#sec3 h2 {
  margin-bottom: -1vw;
}
#sec3 h3 {
  margin-bottom: 5vw;
  width: 90%;
}
#sec3 .txt {
  margin-bottom: 7vw;
}
#sec3 .btn1 {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #sec3 {
    padding: 300px 0 78px;
  }
  #sec3 .wrap {
    width: 1076px;
    padding: 0 20px;
  }
  #sec3 h2 {
    margin-bottom: 0px;
  }
  #sec3 h3 {
    margin-bottom: 82px;
  }
  #sec3 .txt {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 32px;
    margin-left: 20px;
    letter-spacing: 0;
    width: 540px;
  }
  #sec3 .btn1 {
    width: 319px;
    position: absolute;
    top: 70px;
    bottom: 20px;
    right: -20px;
    border-radius: 50%;
    height: 316px;
  }
  #sec3 .btn1 img {
    z-index: 6;
    position: relative;
  }
  #sec3 .btn1::after {
    background-color: #08255e;
    opacity: 1;
    z-index: 0;
  }
}
